print("import: 'fugassem'")
import fugassem

print("import: 'fugassem.tools'")
import fugassem.tools

print("import: 'fugassem.tasks'")
import fugassem.tasks

print("import: 'fugassem.preprocess'")
import fugassem.preprocess

print("import: 'fugassem.predict'")
import fugassem.predict

print("import: 'fugassem.data.GO'")
import fugassem.data.GO

print("import: 'fugassem.common'")
import fugassem.common

